KSAME(6)

NAME
ksame - a little game about balls and how to get rid of them

SYNOPSIS
ksame [Qt-options] [KDE-options]

DESCRIPTION
ksame is a simple game. It is played by one player, so there is only one winner. You play for fun and against the high score. It has been inspired by SameGame, which is only really famous on the Macintosh.

SEE ALSO
More detailed user documentation is available from help:/ksame (either enter this URL into konqueror, or run `khelpcenter help:/ksame').